.movie_item {
    width: 100%;
    max-height: 200px;
    position: relative;
    transition: all 1s ease;
    cursor: pointer;
}

.image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

 
.title {
    color: rgb(255, 255, 255, 0.8);
    background-color: rgba(26, 27, 27, 0.7);
    position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 10px 20px;
    padding-right: 75px;
    text-transform: uppercase;
    font-size: clamp(15px, 1.5vw, 24px);
    font-weight: 500;
    display: flex;
    justify-content: space-between;
}

.text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.vote_wrapper {
    position: absolute;
    right: 20px;
}

@media(max-width: 1300px) {
    .movie_item {
        max-height: 180px;
    }
    .title {
        padding: 7px 10px;
        padding-right: 65px;
    }
    .vote_wrapper {
        right: 10px;
    }
}

